
.pfield {
	margin: 0px 5px 0px 5px;
	width: 210px;
	background: #FFFFFF;
	z-index: 2;	
	text-align: left;
}

.playerlife {
	width: 128;
	height: 32;
}

.playerscore {
	font-size: 16px;
	font-weight: bolder;
}

.playeritem {
	width: 32px;
	height: 32px;
	background: #EFEFEF;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;	
}

.playername {
	text-align: left;
	font-size: 20px;
	font-weight: bolder;	
}

#p1field {
	background: #EFEFFF;
}

#p2field {
	background: #FFEFEF;
}

#p3field {
	background: #EFFFEF;
}

#p4field {
	background: #EFFFEF;
}

#player1life {
	background-image: url('../img/life3.png');
}

#player2life {
	background-image: url('../img/life3.png');
}

#player3life {
	background-image: url('../img/life3.png');
}

#player4life {
	background-image: url('../img/life3.png');
}
